<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="63">
    <author>lucagri38</author>
    <version>1.0.0.0</version>
    <title>
        <en>Valtra N Series</en>
    </title>
    <description>
        <en><![CDATA[valtra n series
            Price:121.000€
            Power:145ch
            Maximum speed:50km/h

            configuration: Front Loader - Led - Kuhn/Zunhammer terminals]]></en>
        <fr><![CDATA[valtra série n
            Prix:121.000€
            Puissance:145ch
            Vitesse maximale:50km/h

            configuration: chargeur avant - led - terminaux kuhn/zunhammer]]></fr>
    </description>
    <iconFilename>Icon_NSeries.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="NSeries.xml"/>
        <storeItem xmlFilename="G5M.xml"/>
    </storeItems>
</modDesc>
